window.addEventListener('load', () => {
    setonlySelectedGalery();
})

function setonlySelectedGalery() {
    licznik = 0;
    licznik1 = 0;
    licznik2 = 0;
    licznik3 = 0;
    licznik4 = 0;
    licznik5 = 0;
    licznik6 = 0;
    licznik7 = 0;
    licznik8 = 0;
    licznik9 = 0;
    licznik10 = 0;
    licznik11 = 0;
    var idul = '';

    document.querySelectorAll('.docxz ul.sigFreeClassic  ').forEach(items => {
        licznik++;
        items.id='ulo'+licznik;

        
    })
  
    document.querySelectorAll('.docxz #ulo1 li').forEach(items => {
      
       licznik1++;
      items.id="list"+licznik1;
        
    })
    document.querySelectorAll('.docxz #ulo2 li').forEach(items => {
      
       licznik2++;
      items.id="list"+licznik2;
        
    })
    document.querySelectorAll('.docxz #ulo3 li').forEach(items => {
      
       licznik3++;
      items.id="list"+licznik3;
        
    })
    document.querySelectorAll('.docxz #ulo4 li').forEach(items => {
      
       licznik4++;
      items.id="list"+licznik4;
        
    })
    document.querySelectorAll('.docxz #ulo5 li').forEach(items => {
      
       licznik5++;
      items.id="list"+licznik5;
        
    })
    document.querySelectorAll('.docxz #ulo6 li').forEach(items => {
      
       licznik6++;
      items.id="list"+licznik6;
        
    })
    document.querySelectorAll('.docxz #ulo7 li').forEach(items => {
      
       licznik7++;
      items.id="list"+licznik7;
        
    })
    document.querySelectorAll('.docxz #ulo8 li').forEach(items => {
      
       licznik8++;
      items.id="list"+licznik8;
        
    })
    document.querySelectorAll('.docxz #ulo9 li').forEach(items => {
      
       licznik9++;
      items.id="list"+licznik9;
        
    })
    document.querySelectorAll('.docxz #ulo10 li').forEach(items => {
      
       licznik10++;
      items.id="list"+licznik10;
        
    })
    document.querySelectorAll('.docxz #ulo11 li').forEach(items => {
      
       licznik11++;
      items.id="list"+licznik11;
        
    })
    document.querySelectorAll('.docxz #ulo12 li').forEach(items => {
      
       licznik12++;
      items.id="list"+licznik12;
        
    })
    document.querySelectorAll('.docxz #ulo13 li').forEach(items => {
      
       licznik13++;
      items.id="list"+licznik13;
        
    })
   



  
  

}